Subject: Re: bug#78099: [PATCH] Make 'project-remember-project' interactive

From: Dmitry Gutov <[email-masked]>
Date: Thu, 29 May 2025 22:31:11 +0300

Version: 31.1

On 16/05/2025 05:56, Elijah Gabe Pérez wrote:
>> It's not a no-op, though: if you invoke the function on such a
>> project, it would move to the top of the list. Should be reject that?
> Well, I don't know if the order of the list matters. If it does,
> then your previous patch is fine.

I don't know either, but it might, for some.

I've installed that last version, let's wait and see if some will want 
more from this feature.